program ExampleChunkUploader;

uses
  Vcl.Forms,
  uExampleMain in 'uExampleMain.pas' {fExampleMain},
  Vcl.Themes,
  Vcl.Styles,
  uChunkUploaderThread in 'uChunkUploaderThread.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  TStyleManager.TrySetStyle('Luna');
  Application.CreateForm(TfExampleMain, fExampleMain);
  Application.Run;
end.
